Bug 973729 - Unchecking displays in virt-viewer disables that display from coming back unless you relaunch from RHEV-M
Unchecking displays in virt-viewer disables that display from coming back unl...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.2
Assigned To: Default Assignee for SPICE Bugs
SPICE QE bug list
: ZStream
Depends On: 953973 958263 973726
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 10:59 EDT by Idith Tal-Kohen
Modified: 2015-07-24 08:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 958263
Environment:
Last Closed: 2015-07-24 08:38:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Marc-Andre Lureau 2013-06-13 10:43:28 EDT
The solution is partial, moving to ASSIGNED.
Comment 2 David Blechter 2013-06-13 11:35:12 EDT
as soon as we have a complete solution, we'll target the z-stream release
Comment 4 Fabiano Fidêncio 2015-06-17 05:16:21 EDT
Should be fixed by the mingw-virt-viewer rebase,
Comment 5 David Blechter 2015-07-24 08:38:21 EDT
closing, as it is already solved in 3.6 by re-base

Note You need to log in before you can comment on or make changes to this bug.